body {
  background: linear-gradient(rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    linear-gradient(90deg, rgba(255, 255, 255, 0.02) 1px, transparent 1px),
    #08091f;
  background-size: 25px 25px, 25px 25px, auto;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: white;
}

body::after {
  content: "";
  background: url("../blobanimation\ \(7\).svg");
  background-attachment: fixed;
  opacity: 0.5;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: center;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 0; /* This will push the content to start from the upper third of the screen */
}

.search-container {
  width: 45%;
  padding: 40px;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  /*box-shadow: -20px 20px 60px #bebebe, 20px -20px 60px #ffffff;*/
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #dddddd3a;
}

.search-container form {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
}

.search-input::placeholder {
  color: #fff;
  opacity: 0.75;
  font-size: large;
}

.search-input {
  width: 100%;
  padding: 20px;
  border: none;
  outline: none;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  font-size: large;
}

.search-button {
  margin-left: 10px;
  padding: 20px 40px;
  border: none;
  outline: none;
  border-radius: 50px;
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
  font-size: large;
}

.stat-boxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 100%;
  margin-top: 100px;
}

.stat-box {
  color: white;
  flex: 1 0 30%;
  padding: 20px;
  border: 1px solid #dddddd3a;

  margin: 1.5em;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  border-radius: 15px;
}

.page-title {
  padding-top: 5vh;
  padding-bottom: 5vh;
}
nav {
  position: fixed; /* Add this line */
  top: 2%; /* Add this line */
  left: 24px; /* Add this line */
  right: 24px; /* Add this line */
  /*width: 100%-24px; /* Add this line */
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
  color: white;
  padding: 20px;
  border: 1px solid #dddddd3a;
  background: rgba(255, 255, 255, 0.035);
  backdrop-filter: blur(17px);
  border-radius: 15px;
}

nav .site-name {
  font-size: 1.5em;
  color: #ffffff;
  text-decoration: none;
  margin-right: 10px;
}

nav form {
  display: flex;
}

nav form input[type="text"] {
  margin-right: 10px;
  width: 100%;
  padding: 10px;
  border: none;
  outline: none;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.1);
  color: #fff;
  /*font-size: large;*/
}

nav form input[type="submit"] {
  margin-left: 0px;
  padding: 6px 12px;
  border: none;
  outline: none;
  border-radius: 50px;
  background-color: #007bff;
  color: #fff;
  cursor: pointer;
}

.content img {
  position: absolute;
  right: 20px;
  top: 20px;
  border-radius: 5px;
}
#game-title {
  font-size: 2.5em;
  font-weight: bold;
  color: white;
  text-decoration: none;
  margin: 0;
}
.game-type {
  font-size: 1em;
  color: lightgrey;
  text-decoration: none;
  margin-right: 10px;
}
.game-type > :not([span]) {
  font-weight: bold;
  color: white;
}
